Package picard.vcf

## Class VcfUtils

- java.lang.Object
- - picard.vcf.VcfUtils

-     public class VcfUtils
      extends Object

  Created by farjoun on 4/1/17.

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `VcfUtils()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static boolean` | `isVariantFile​(File file)` | Checks if the suffix is one of those that are allowed for the various formats that contain variants (currently vcf and bcf)

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### VcfUtils

          public VcfUtils()

  - ### Method Detail

    - #### isVariantFile

          public static boolean isVariantFile​(File file)

      Checks if the suffix is one of those that are allowed for the various formats that contain variants (currently vcf and bcf)